Skip to main content
POST
[Email Routing] Disable email routing

Authorizations

Authorization
string
header
required

Use Authorization: Bearer <token> header. Token can be a JWT token or an API key (format: sk-onetsolutions-...).

Path Parameters

id
string
required

The unique identifier (UUID) of the DNS zone

organization_id
string<uuid>
required
project_id
string<uuid>
required

Response

Email routing after the change

provider
string
required
available
boolean
required

Whether email routing can be managed on this zone here

unavailable_reason
enum<string> | null
required
  • client_cloudflare_account - client_cloudflare_account
  • zone_not_provisioned - zone_not_provisioned
  • zone_not_active - zone_not_active
Available options:
client_cloudflare_account,
zone_not_provisioned,
zone_not_active,
null
enabled
boolean
required
status
string | null
required

Email routing status: ready, unconfigured, misconfigured, ...

rules
object[]
required
catch_all
object | null
required
destinations
object[]
required